@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:20px;
}

a {
	text-decoration:none;
	color:#0082c0;
}
a:hover {
	text-decoration:underline;
}

#menu {
	background-image:url('/static/0/bg-menu.jpg');
	height:167px;
}
#obsah {
	width:950px;
	position:relative;
	background-image:url('/static/0/bg-obsah.gif');
}
#zapati {
	clear:both;
	background-image:url('/static/0/bg-zapati.jpg');
	height:115px;
	text-align:center;
}
#menu .buttony {
	width:950px;
	text-align:left;
	height:146px;
	position:relative;
}

.buttony #menu-hp, .buttony #menu-mensa, .buttony #menu-volny-cas, .buttony #menu-nadane-deti, .buttony #menu-testovani , .buttony #menu-kontakty {
	width:99px;
	height:146px;
	text-align:center;
	vertical-align:bottom;
	cursor:hand;
	float:left;
	margin-right:5px;
}
.buttony #menu-hp.on {
	background-image:url('/static/0/button-hp.jpg');
	background-repeat:no-repeat;
}
.buttony #menu-mensa.on {
	background-image:url('/static/0/button-mensa.jpg');
	background-repeat:no-repeat;
}
.buttony #menu-volny-cas.on {
	background-image:url('/static/0/button-volny-cas.jpg');
	background-repeat:no-repeat;
}
.buttony #menu-nadane-deti.on {
	background-image:url('/static/0/button-nadane-deti.jpg');
	background-repeat:no-repeat;
}
.buttony #menu-testovani.on {
	background-image:url('/static/0/button-testovani.jpg');
	background-repeat:no-repeat;
}

.buttony #menu-kontakty.on {
	background-image:url('/static/0/button-mensa.jpg');
	background-repeat:no-repeat;
}


.buttony a {
	position:relative;
	top:120px;
	text-align:center;
	display:block;
	text-decoration:none;
	font-size:14px;
	color:#FFFFFF;
}

.buttony a .img-casopis {
	position:absolute;
	left:625px;
	top:-15px;
}

.buttony .logo-mensa {
	position:absolute;
	left:760px;
	top:33px;
}
.buttony .vyhledavani {
	position:absolute;
	left:740px;
	top:119px;
	width:214px;
	height:30px;
}
.vyhledavani .text {
	position:absolute;
	width:175px;
	border-style:none;
	margin:1px;
	padding:2px 1px 1px 1px;
	text-align:center;
	color:#333333;

}
.vyhledavani .vyhledatbutton {
	position:absolute;
	background-image:url('/static/0/form-hledat.jpg');
	width:17px;
	height:21px;
	padding:0px;
	border-style:none;
	left:182px;

}
#obsah #hp {
	width:735px;
	float:left;

}
.pravy_sloupec {
	width:204px;
	padding-left:10px;
	float:right;

}
.upoutavky {
	position:relative;
	width:735px;
	height:200px;
	clear:both;
}
.upoutavky .p1 {
	position:absolute;
	width:147px;
	height:145px;
	left:115px;
	top:25px;
}
.upoutavky .p11{
	position:absolute;
	width:120px;
	height:16px;
	left:180px;
	top:178px;
	text-align:right;
}

.upoutavky .p111{
	position:absolute;
	width:180px;
	height:135px;
	left:140px;
	top:40px;
	background-color:#FFFFFF;
	border: solid 1px #d1d4d3;
	text-align:left;
}
.upoutavky .p111.stin{
      background-color:#666666;
	  z-index:0;
	  top:44px;
	  left:139px;
	  border:none;
}
.upoutavky .p2 {
	position:absolute;
	width:147px;
	height:145px;
	left:450px;
	top:25px;
}
.upoutavky .p22{
	position:absolute;
	width:120px;
	height:16px;
	left:435px;
	top:178px;
	text-align:right;
}

.upoutavky .p222{
	position:absolute;
	width:180px;
	height:135px;
	left:400px;
	top:40px;
	background-color:#FFFFFF;
	border: solid 1px #d1d4d3;
	text-align:left;
}
.upoutavky .p222.stin{
      background-color:#666666;
	  z-index:0;
	  top:44px;
	  left:404px;
	  border:none;
}

.upoutavky .p3 {
	position:absolute;
	width:147px;
	height:150px;
	left:115px;
	top:40px;
}
.upoutavky .p33{
	position:absolute;
	width:120px;
	height:16px;
	left:180px;
	top:163px;
	text-align:right;
}

.upoutavky .p333{
	position:absolute;
	width:180px;
	height:135px;
	left:140px;
	top:25px;
	background-color:#FFFFFF;
	border: solid 1px #d1d4d3;
	text-align:left;
	z-index:100;
}
.upoutavky .p333.stin {
      background-color:#666666;
	  z-index:0;
	  top:29px;
	  left:139px;
	  border:none;
}

.upoutavky .p4 {
	position:absolute;
	width:147px;
	height:150px;
	left:450px;
	top:40px;
}
.upoutavky .p44{
	position:absolute;
	width:120px;
	height:16px;
	left:435px;
	top:163px;
	text-align:right;
}

.upoutavky .p444{
	position:absolute;
	width:180px;
	height:135px;
	left:400px;
	top:25px;
	background-color:#FFFFFF;
	border: solid 1px #d1d4d3;
	text-align:left;
	z-index:100;
}
.upoutavky .p444.stin {
      background-color:#666666;
	  z-index:0;
	  top:29px;
	  left:403px;
	  border:none;
}
.z {
	background-color:#66bc29;
}
.b {
	background-color:#0082c0;
}
.b a, .z a {
	color:#FFFFFF;
	text-decoration:none;
}
.b a:hover, .z a:hover {
	text-decoration:underline;
}

.tz {
	color:#66bc29;
}
.tb {
	color:#0082c0;
}
.tz2 {
	color:#5a9604;
}
.tb2 {
	color:#02699e;
}
.upoutavky .text  {
	margin-left:15px;
	color:#525252;
	font-weight:bold;
	line-height:18px;
}
.upoutavky .text a {
                     underline:none;
	color:#525252;
}
.upoutavky .text a:hover {
	text-decoration:none;
}
span.z2 {
	position:relative;
	background-color:#5a9604;
	width:10px;
	height:16px;
	float:right;
	margin-left:5px;
}
span.b2 {
	position:relative;
	background-color:#02699e;
	width:10px;
	height:16px;
	float:right;
	margin-left:5px;
}

.box-uzky {
	width:340px;
	border-left: solid 1px #cfcfcf;
	padding:0 10px 10px 10px;
	margin-top:10px;
	text-align:left;
}
.box-uzky a {
	color:#000000;
}
.box-uzky H3 {
	text-align:left;
	margin:0px;
}
td {
	vertical-align:top;
}

.stred {
        text-align:center	
        vertical-align:middle;
}

.odkaz {
	width:80px;
	height:16px;
	margin-top:5px;
	text-align:right;

}
.odkaz a {
	color:#FFFFFF;
}

#zapati .submenu {
	height:16px;
	width:950px;
	font-size:10px;
	padding:1px 0 0 0;
	overflow:hidden;
                     line-height:15px;
}
#menu .submenu {
	height:16px;
	width:950px;
	font-size:11px;
	padding:4px 0 0 0;
	text-align:left;
	overflow:hidden;
                     line-height:15px;
}
#zapati .main-submenu{
	height:36px;
	width:950px;
	vertical-align:middle;
	color:#FFFFFF;
}
#zapati .main-submenu img{
text-align:left;
vertical-align:middle;
margin-right:5px;
margin-left:15px;

}
#zapati .copyright{
	margin-top:10px;
	color:#CCCCCC;
	width:950px;
}
#zapati .copyright a{
	color:#CCCCCC;
}

.main-submenu a {
	color:#FFFFFF;
	text-decoration:none;
}
.main-submenu a:hover {
	text-decoration:underline
}

.submenu a {
	color:#605f5f;
	margin-right:10px;
	text-decoration:none;
}
.submenu a:hover {
	text-decoration:underline;
	color:#504f4f;
}

#obsah #vnitrek {
	width:515px;
	float:left;
	z-index:0;
	text-align:left;
}

#obsah #leve-menu {
	width:200px;
	float:left;
	z-index:20;
	text-align:left;
	margin-right:15px;
}

#menu-items li, #menu-items a {
	color:#0082c0;
	list-style:none;
	text-decoration:none;
}
#menu-items ul li, #menu-items ul li a {
	color:#666666 !important;
	list-style:none;
	text-decoration:none;
}

ul ul {
	padding-left:17px;
}

#menu-items .on {
	font-weight:bold;

}
#intranet {
	text-align:left;
	width:200px;
	margin-top:15px;
}
#intranet .headline {
	font-size:13px;
	font-weight:bold;
}
#intranet input {
	width:140px;
	border: solid 1px #707070;

}
#intranet .tlacitko {
	width:120px;
	height:15px;
	border:0px;
	background-color:#097ebb;
	color:#FFFFFF;
	float:right;
	margin-right:20px;
	width:100px;
	text-align:right;
	font-size:11px;
}

.photo_hp {
	width:180px;
	float:left;
}